@import "vars";

.container {
  margin: 50px auto;
}

.header {
  display: flex;
  flex-direction: row-reverse;
  margin: 0 5%;
}

.walletButton {
  display: block;
  width: 347px;
  max-width: 99%;
}

.formWrapper {
  margin: 50px auto;
}
